1. daclina
  2. Bugs
  3. Thursday, 28 February 2019
  4.  Subscribe via email
Hi there,

We recently switched over to a SSL site and even with the latest 4.1.2 update to CMC, there is a Chrome warning that the site is not fully secure on any pages that contain the mod_cmc module. As soon as it is unpublished or you visit any other page that doesn't have the module, Chrome reports that the site is secure.

Google now prefers SSL site and warns users about non-SSL site, so I feel this is quite important to have fixed. Is it possible to look into this please?

Thanks


There are no replies made for this post yet.
However, you are not allowed to reply to this post.

Last questions

Warning: session_start(): Cannot find save handler
This message now dispays on front end"Warning: session_start(): Cannot find...
4 Replies
Posted on Monday, 16 September 2019
  • New
  • Google Logo Hidden Creating ERROR
    I have installed HotSpots and checked my API key is working properly. However t...
    7 Replies
    Posted on Thursday, 19 September 2019
  • New
  • Automatisches einfügen der Adresse funktioniert ni
    Hallo, mir ist eben aufgefallen, dass bei dem Hinzufügen eines neuen Hotspots...
    0 Replies
    Posted on Friday, 20 September 2019
  • New
    • #hotspot
    Fragen zum Buchungsformular und PayPal
    Hallo Compojoom, ich habe bei Matukio noch ein paar kleine Fragen. [Ich ...
    5 Replies
    Posted on Saturday, 07 September 2019
    Seminar kann nicht gebucht werden.
    Hi. ich kann beim Booking nichts abändern. Er macht immer Online nicht mögich. I...
    3 Replies
    Posted on Tuesday, 17 September 2019
  • Resolved
  • New